body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

html {
    scroll-behavior: smooth;
}

a {
    cursor: pointer;
    color: #6586C3;
}

iframe {
    margin-bottom: 5px;
}

.bg {
    background-color: #1a2040;
}

#header {
    color: #fff;
    padding: 0;
}

    #header img {
        margin-bottom: 10px;
    }

.title {
    background-color: #3B4A95;
    padding: 5px;
}

#menu, #page-content, #footer {
    background-color: #fff;
    margin-top: 20px;
    border: 1px solid #0a0a14;
}

#menu {
    padding: 10px 10px 5px;
}

    #menu .border-right {
        border-right: 2px solid #6586C3 !important;
        height: auto;
    }

#page-content, #footer {
    padding-top: 5px;
    color: #252525;
}

#page-content {
    min-height: 750px;
}

    #page-content h4, h6 {
        color: #6586C3;
    }

#footer img {
    max-height: 150px;
}

.grey {color: #4d4d4d;} 
.tt td:first-child {
   
   white-space: nowrap;
}
 
.tt td:nth-child(2) {
   
   width: 30%;
}
    
.tt td:nth-child(4) {
   white-space: nowrap;
   
}
 .tt .table-bordered td {
    border: 1px solid #0a0a14;
}

#footer .btn-primary {
    background-color: #3B4A95;
    border-color: #3B4A95;
}

#topBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #3B4A95;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

    #topBtn:hover {
        background-color: #555;
    }

.fig {
    height: 250px;
}

figure img {
    max-height: 200px;
}

.clr {
    clear: both;
}
.iSection {
    border-top:solid 10px #1a2040;
    padding-top:10px;
}
.hotel {
    margin-bottom:10px;
}
.hotel img {
    margin:5px 10px 5px 5px;
}
.hotel hr {
        border-top: 2px solid rgba(0,0,0,.1);
}
#msg {
    font-weight: bold;
    color: #CC3300;
    margin-top: 5px;
    line-height: 1.5em;
    padding:5px;
}
.error {
    font-weight: bold;
    color: #CC3300;
}
label {
    color: darkgray;
}
.red { color: red;}

.bridgefest {background-color: #f7caab; }
.congress {background-color: #ffe59a; }
.function { background-color: #deeaf6; }
.ml20 {margin-left: 20px;}